{
    "path": "$OET_PATH/testcases/function_test/pkg_test/createrepo_c/createrepo_c-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_createrepo_c-devel_function_install",
            "desc": "Test the installation of createrepo_c-devel package"
        },
        {
            "name": "test_createrepo_c-devel_function_uninstall",
            "desc": "Test the uninstallation of createrepo_c-devel package"
        },
        {
            "name": "test_createrepo_c-devel_function_version",
            "desc": "Test querying the package version"
        },
        {
            "name": "test_createrepo_c-devel_function_headers",
            "desc": "Test the presence of development header files"
        }
    ]
}